[META version]
META version= ver 6.0940.0

[IQview Initialization]
IQview IP Address = 192.168.100.254
Time Out =5000
RF PORT = 1 ; left port
2.4G Cable loss = -3
5G Cable loss   = -3

[Agilent N4010A Initialization]
;VISA Alias Name = UsbDevice1
VISA Alias Name = TCPIP::192.22.184.182::INSTR

;VISA Address = USB0::2391::4607::JAGUAR::0::INSTR
VISA Address = TCPIP::192.22.184.182::INSTR
Time Out = 5000
2.4G Cable loss = -3
5G Cable loss   = -3


[WiFi common]
WiFi_Support = 0x06
; 802.11a 0x01
; 802.11b 0x02
; 802.11g 0x04

[WiFi TX power table]
; unit of xxx_MAX_P: dBm
; unit of xxx_WANTED_P: dBm
; unit of xxx_MIN_P: dBm
; unit of xxx_CHANNEL: MHz
; unit of xxx_RATE: MHz

CCK_MAX_P = 16.0
CCK_WANTED_P = 15.0
CCK_MIN_P = 14.0
CCK_C = 2
CCK_Delta = 0.5
802.11B_CAL_CHANNEL = 2412,2447,2484,
;802.11B_CHECK_CHANNEL = 2412,2417,2422,2427,2432,2437,2442,2447,2452,2457,2462,2467,2472,2484,
802.11B_CHECK_CHANNEL = 2412,2447,2484,
CCK_CAL_RATE = 11
CCK_CHECK_RATE = 11


OFDM_MAX_P = 14.0
OFDM_WANTED_P = 13.0
OFDM_MIN_P = 12.0
OFDM_C = 2
OFDM_Delta = 0.5
802.11G_CAL_CHANNEL = 2412,2447,2484,
;802.11G_CHECK_CHANNEL = 2412,2417,2422,2427,2432,2437,2442,2447,2452,2457,2462,2467,2472,2484,
802.11G_CHECK_CHANNEL = 2412,2447,2484,
OFDM_CAL_RATE = 54
OFDM_CHECK_RATE = 54
Recursive Times=10

[WiFi TX power 2.4G]
TX power CCK=38,38,38,37,38,38,38,38,38,38,38,38,38,38
TX power OFDM=50,51,50,50,50,50,50,50,51,50,50,50,50,51


;WIFI Crystal CAP ID calibration CFG settings
[WiFi Crystal CAP ID]
WiFi_MAX_CAP_ID = 127
WiFi_MIN_CAP_ID = 0
WiFi_Center_Freq_MHz = 2417
WiFi_Min_Freq_Error_PPM = 5
WiFi_TX_RATE = 11.0
WiFi_TX_GAIN = 42
WiFi_RECURSIVE_TIMES = 20












